GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
gtpin::GtExecSize Class Reference
GTPin: GEN Architecture

Execution size of the instruction. More...

`#include <gt_ins_fields.h>`

## Public Member Functions
constexpr | GtExecSize (uint32_t v)
| Conversion constructor.
constexpr | operator uint32_t () const
| Conversion operator.

## Detailed Description

Execution size of the instruction.

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT